@import 'index.scss';

:host {
    @include base-container;
    align-items: center;
    justify-content: center;
    app-start-page {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 1;
    }
    .background {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 2;
        background: $opacity_background;
    }
}